/* Медиа запрос: для экранов с ширеной ДО 1140px */
@media (max-width: 1140px) {
    .card {
        width: calc(50% - 15px);
    }

    .footer {
        padding-top: 40px;
        padding-bottom: 60px;
    }

    .footer__row {
        flex-direction: column-reverse;
        align-items: center;
        text-align: center;
    }

    .footer__col {
        margin-bottom: 50px;
    }

    .footer__col:first-child {
        margin-bottom: 0;
    }

}

/* Медиа запрос: для экранов с ширеной ДО 760px */
@media (max-width: 760px) {
    .main-menu__headline {
        padding-top: 0;
        height: 37px;
    }

    .main-menu__headline h1 {
        font-size: 22px;
    }

    .main-menu__items {
        table-layout: fixed;
    }

    .main-menu__items .main-menu__link {
        display: table-cell;
    }

    .main-menu__items .main-menu__link a {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        height: 60px;
        word-wrap: break-word;
        width: 40px;
    }

    .header__title {
        font-size: 32px;
    }
    .header__subtitle {
        font-size: 14px;
    }

    .portfolio {
        padding-top:40px;
        padding-bottom: 60px;
    }

    .portfolio__header {
        font-size: 32px;
        margin-bottom: 30px;
    }

    .portfolio__card_wrapper {
        justify-content: center;
    }

    .card {
        max-width: 530px;
        width: 100%;
    }

    .card__link {
        padding: 15px;
    }

    .card__img {
        margin-bottom: 10px;
    }

    .card__title {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .cart p {
        font-size: 14px;
    }

    .footer__copyright-name {
        font-size: 18px;
        margin-bottom: 5px;
    }

    .footer__copyright p {
        font-size: 14px;
    }

    .footer__icons p {
        font-size: 14px;
    }

    .footer__contacts p {
        font-size: 14px;
        margin: 0;
        margin-top: 15px;
    }

    .project {
        padding: 40px 0 60px;
    }

    .project__header {
        font-size: 28px;
        margin-bottom: 30px;
    }

    .project__img {
        margin-bottom: 20px;
    }

    .project__desctiption {
        margin-bottom: 50px;
        min-width: 100%;
    }

    .project__btn-back {
        padding: 0 10px;
        width: 100%;
        max-width: 320px;
    }

}